<script>
    let count = 0;
    
    function Click_1(event) {
        count += 1;
    }
    
    function Click_2(event) {
        count = 0;
    }
    
    </script>
    
    
    <button on:click={Click_1} class="btn btn-primary">
        Clicked {count} times
    </button>
    
    <button on:click={Click_2} class="btn btn-secondary">
        Reset
    </button>
